<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link href="css/bootstrap-grid.css" rel="stylesheet">
	<link href="css/bootstrap-grid.min.css" rel="stylesheet">
	<link href="css/bootstrap-reboot.css" rel="stylesheet">
	<link href="css/bootstrap-reboot.min.css" rel="stylesheet">
	<link href="css/bootstrap.css" rel="stylesheet">
	<link href="css/bootstrap.min.css" rel="stylesheet">
</head>
<body>

	<div class="container bg-info pt-2 mt-3 rounded-sm">
		<center>
			<img style="max-width: 200px;" src="profile.jpg" class="rounded-circle mb-3">
		</center>
	  <div class="row">
	    <div class="col-3">
	    	<ul class="list-group text-white">
			  <li class="p-1 mb-2 list-group">Nama Lengkap</li>
			  <li class="p-1 mb-2 list-group">NRP / NIM</li>
			  <li class="p-1 mb-2 list-group">Kelas</li>
			  <li class="p-1 mb-2 list-group">Tempat / Tanggal Lahir</li>
			  <li class="p-1 mb-2 list-group">Alamat</li>
			  <li class="p-1 mb-2 list-group">Riwayat Pendidikan
			  	<ol type="A">
			  		<li>
			  			SD
			  		</li>
			  		<li>
			  			SMP
			  		</li>
			  		<li>
			  			SMA
			  		</li>
			  	</ol>
			  </li>
			  <li class="p-1 mb-2 list-group">Email</li>
			  <li class="p-1 mb-2 list-group">Homepage</li>
			  <li class="p-1 mb-2 list-group">Hobby</li>
			</ul>
	    </div>
	    <div class="col-8">
	    	<ul class="list-group">
			  <li class="p-1 mb-2 list-group bg-white rounded-lg">: Muhammad Shidqi</li>
			  <li class="p-1 mb-2 list-group bg-white rounded-lg">: 1820803039</li>
			  <li class="p-1 mb-2 list-group bg-white rounded-lg">: Sistem Informasi B 2018</li>
			  <li class="p-1 mb-2 list-group bg-white rounded-lg">: Jakarta / 08 Oktober 2000</li>
			  <li class="p-1 mb-2 list-group bg-white rounded-lg">: Jalan Letkol Iskandar No.176A</li>
			  <li class="p-1 mb-2 list-group bg-white rounded-lg">:
			  	<ol type="A">
			  		<li>
			  			SDN 158 Palembang
			  		</li>
			  		<li>
			  			MTsN 2 Palembang
			  		</li>
			  		<li>
			  			MAN 2 Palembang
			  		</li>
			  	</ol>
			  </li>
			  <li class="p-1 mb-2 list-group bg-white rounded-lg">: m.shidqi810@gmail.com</li>
			  <li class="p-1 mb-2 list-group bg-white rounded-lg">: sashi.id</li>
			  <li class="p-1 mb-2 list-group bg-white rounded-lg">: Menonton, Voli, Bermain Game</li>
			</ul>
	    </div>
	  </div>

	  <div class="row">
	  	<div class="col-11">
	  		<hr color="white">
	  	</div>
	  </div>

	  <div class="row">
	    <div class="col-3">
			<ul class="list-group text-white">
				<li class="p-1 mb-2 list-group">Deskripsi Pribadi</li>
			</ul>
	    </div>
	    <div class="col-8">
			<ul class="list-group">
				<li class="p-1 mb-2 list-group bg-white rounded-lg">: Tidak ingin pulang sebelum menang!!!</li>
			</ul>
	    </div>
	  </div>

	</div>

</body>
</html>